!SESSION 2012-04-19 12:06:08.809 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\Microsemiprj\SC_standalone_pf\printf_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/Microsemiprj/SC_standalone_pf/printf_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0 -import C:\Microsemiprj\SC_standalone_pf\printf_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_hw_platform

!ENTRY org.eclipse.cdt.core 1 0 2012-04-19 12:06:16.186
!MESSAGE Indexed 'UART_MSS_MSS_CM3_0_hw_platform' (7 sources, 44 headers) in 1.86 sec: 2,468 declarations; 4,032 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.02%)
!SESSION 2012-04-19 12:06:17.993 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\Microsemiprj\SC_standalone_pf\printf_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/Microsemiprj/SC_standalone_pf/printf_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0 -import C:\Microsemiprj\SC_standalone_pf\printf_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_app

!ENTRY org.eclipse.core.resources 2 10035 2012-04-19 12:06:20.981
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2012-04-19 12:06:24.127
!MESSAGE Indexed 'UART_MSS_MSS_CM3_0_app' (1 sources, 8 headers) in 0.34 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2012-04-19 12:07:39.192 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:\Microsemiprj\SC_standalone_pf\printf_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.core.resources 2 10035 2012-04-19 12:07:42.145
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.debug.core 4 125 2012-04-19 12:12:36.609
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: Write end dead
	at java.io.PipedInputStream.read(Unknown Source)
	at java.io.PipedInputStream.read(Unknown Source)
	at java.io.BufferedInputStream.read1(Unknown Source)
	at java.io.BufferedInputStream.read(Unknown Source)
	at java.io.FilterInputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:144)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:134)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:207)
	at java.lang.Thread.run(Unknown Source)
!SESSION 2012-05-02 16:53:23.154 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/SC_standalone_pf/printf_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.debug.core 4 2 2012-05-02 16:55:31.998
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2012-05-02 16:55:32.005
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 2 2012-05-02 16:55:32.006
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2012-05-02 16:55:32.007
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SESSION 2012-11-15 18:16:54.273 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:/SF_UART_SW_flow_DF/EVAL_KIT/SC_standalone_pf/printf_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.cdt.core 1 0 2012-11-15 18:17:05.194
!MESSAGE Indexed 'UART_MSS_MSS_CM3_0_hw_platform' (7 sources, 18 headers) in 0.94 sec: 1,485 declarations; 1,956 references; 19 unresolved inclusions; 0 syntax errors; 1,063 unresolved names (23.60%)

!ENTRY org.eclipse.debug.core 4 2 2012-11-15 18:19:00.585
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2012-11-15 18:19:00.585
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 2 2012-11-15 18:19:00.585
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2012-11-15 18:19:00.585
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
